# Interface DeepClientJWTOptions

interface DeepClientJWTOptions {
linkId?: Id;
relogin?: boolean;
token?: string;
}

- Defined in work/deeplinks/deeplinks/imports/client.tsx:653

#####
Index

### Properties

linkId?
relogin?
token?

##
Properties

### `Optional` linkId

linkId?: Id

- Defined in work/deeplinks/deeplinks/imports/client.tsx:654

### `Optional` relogin

relogin?: boolean

- Defined in work/deeplinks/deeplinks/imports/client.tsx:656

### `Optional` token

token?: string

- Defined in work/deeplinks/deeplinks/imports/client.tsx:655